Subject: [ipwave] Particular use of IPv6 over OCB at ETSI from SYNCOPARK

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 25 Oct 2021 12:54:33 +0200

Hi, IPWAVErs,

There is a particular use of IPv6 suggested at ETSI work "Intelligent 
Transport Systems (ITS);
Vehicular communication; Basic Set of Applications release 2"; ETSI TR 
102 638 V0.0.5 (2021-05), work in progress.  The use-case is 'off-street 
parking payment' from project SYNCOPARK.

What do you think?

For my part, I think that the line "IPv6ConnectionInitialization" 
between Vehicle and Backend through RSU seems to be relying on RFC 8691 
'IPv6 over OCB', which is advantageous.  But they dont cite the RFC 
unfortunately, when they should.

There is also something about SYNCOPARK and IPv6, showing the use of 
IPv6 over OCB, at URL 
https://insights.edag.com/en/networked-and-cooperative-off-street-parking

Alex